
Figure - Bug #118817
【VC1】【0110】【实车】【EE环境】【副屏】副屏本地音乐和中控本地视频同时播放时声音响应异常
2023-06-16 15:01 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-16

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控0090��副屏0110（6.16版本）

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 缩小场景判断范围

Description

【环境信息】EE环境

【前提条件】：整车上电

【操作步骤】

1.中控播放本地录像

2.副屏播放本地音乐，此时中控视频被暂停

3.恢复中控视频播放状态

4.再暂停中控视频播放

5.恢复中控视频播放

【实际结果】

3.中控和副屏同时出声

4.副屏音乐未暂停，几秒后没有声音输出

5.中控和副屏同时出声

【期望结果】

3.副屏暂停播放，仅中控出声

History

#1 - 2023-06-16 15:29 - 物联网测试组_TSCD 王维

- File zk.txt added

- File fb.txt added

- File 中科创达软件股份有限公司20230616-152754.mp4 added

#2 - 2023-06-16 16:16 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

Hi ALL

根据分析是118522的投入导致了焦点更新失效，

导致了声音混音。

下一步：

进一步缩小118522的影响范围。

#3 - 2023-06-20 19:54 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

208185 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tangyj0127@thundersoft.com

MM: Audio: TencentVideo Focus special judgementTencentVideo Focus special judgementOptimization of possible sound leakage issueTC-RID:

0301-0900116IssueID: TS-R-DF-118817Change-Id: Ie42f017a6be3532aab02b07fb757259268f4cd75

#4 - 2023-06-21 09:36 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 缩小场景判断范围

HI 永红

该问题已经被修复，使用6月21日的版本验证，谢谢

#5 - 2023-06-25 14:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209524 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

MM: Audio: TencentVideo Focus special judgementTencentVideo Focus special judgementOptimization of possible sound leakage issueTC-RID:

0301-0900116IssueID: TS-R-DF-118817Change-Id: Ie42f017a6be3532aab02b07fb757259268f4cd75(cherry picked from commit

6005d61323b285a47e368d172fcbca037667525c)

#6 - 2023-08-24 17:19 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网测试组_TSCD 王维

跟踪验证

#7 - 2023-09-13 16:49 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

使用0913DB验证通过；中控版本3118
#8 - 2023-09-13 16:49 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

zk.txt 41.1 MB 2023-06-16 物联网测试组_TSCD 王维

fb.txt 3.3 MB 2023-06-16 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230616-152754.mp4 20.9 MB 2023-06-16 物联网测试组_TSCD 王维
